IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SPID1' AND SYSOBJECTS.name = 'HTETKIK')
ALTER TABLE dbo.HTETKIK ADD
	SPID1 integer null

GO